/* This is the headliner used as our general headline */
h1 {
font-size: 1.25em;
font-style: normal;
font-weight: bold;
text-align: center;
font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
text-decoration: none;
line-height: normal;
color: #330033;
}

/* Safe/Effective/Non-Toxic line */
h2 {
font-size: 1.25em;
font-style: italic;
font-weight: bold;
text-align: center;
font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
line-height: normal;
color: #330033;
}

/*  New headlines should use h10 and up to avoid conflict.
 *  Local styles on pages overrides this style sheet, but only for those local pages.
 *  h3 & h4 are in use locally on some pages (products.html, index.htm and possibly others) */

body {
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
  text-align: left;
   line-height: normal;
   margin-left: 0.5in;
  color: #330033;
   height: 100%;
   width: 100%;
   min-width:800px;
   padding: 0;
   margin: 0;
}

ul.square { list-style-type:square;}
ul.circle { list-style-type:circle;}
ul.disc { list-style-type:disc;}
ol.disc { list-style-type:decimal;}

/* Class1 is for the main sidebar links (Home, Products, Where to buy, etc).
   Class 2 is for the secondary sidebar links (Indoor/Outdoor/Sprays) */

   .class1 a:link {margin:3%; font-size:16px; text-decoration: underline;text-shadow: 2px 2px 3px black;color: white;font-weight:bold;}
.class1 a:visited {margin:3%; font-size:16px; text-decoration: underline;text-shadow: 2px 2px 3px black;color: white;font-weight:bold;}
  .class1 a:hover {margin:3%; font-size:18px; text-decoration: underline;text-shadow: 4px 4px 3px black;color: white;line-height:100%}
 .class1 a:active {margin:3%; font-size:16px; text-decoration: underline;text-shadow: 4px 4px 3px black;color: white;line-height:100%}

/*background-image:url('images/sidebar-companyblank.gif');*/
   .class2 a:link {font-size:12px;}
.class2 a:visited {font-size:12px;}
  .class2 a:hover {font-size:14px;}
 .class2 a:active {font-size:12px;}

.class2 {list-style-type:disc; text-shadow: 4px 4px 3px black; color:white; font-weight:bold; font-size 12px;}

/* SpringStar Logo and Certified Green logo (across almost every page) */
.logoSS {width:70%; height:auto;}
.logogreen {width:10%; height:auto;  margin-top:auto;  margin-bottom:20px;  margin-left:20px;  margin-right:auto;}

/* The main table on each product page */
.tableitem {
 width: 90%;
 margin-left:auto;
 margin-right:auto;
 }

/* For use on those paragraphs not inside a table.   *
 * Helps to keep them away from the left hand links. */
.buffer {
 width: 90%;
 margin-left: 5%;
}

/* The testimonial section for <p> with customer feedback */
.testimonial {
 text-indent: 50px;
 width: 90%;
 margin-left: auto;
 margin-right: auto;
 }

/* The table of Item/Case/Pallet specifications on each product page */
.tablespec {
 margin-left: auto;
 margin-right: auto;
 width: 80%;
 border-collapse:collapse;
 }

/* Cells of the Item/Case/Pallet spec table */
.cellspec {
 vertical-align: top;
 border-style:ridge;
 padding:5px;
 }

/*  A <Span> for the Item/Case/Pallet title in the Spec tables */
.titlespec {
 text-decoration: underline;
 }

/* This is the bullet list on every page beneath the Safe/Effective/Non-toxic */
.blurb {
 list-style-type:square;
 margin-left:30%;
 text-align:left;
 color:navy;
 font-weight:bold;
 font-size:0.9em;
}

/* Unused */
#bimage {
 z-index:1;
 min-height:100%;
 min-width:100%;
 width:100%;
 height:auto;
 position:fixed;
 top:0;
 left:0;
}

/* Discontinued, I think.  Used to provide the method for the background image on the sidebar */
#sidebar-image {
 z-index:2;
 position:fixed;
 min-height:100%;
 min-width:120px;
 width:15%;
 height:100%;
 top:0;
 left:0;
}

/* Controls the view and position of the links on the lefthand side */
#sideview {
 z-index:3;
 position:fixed;
 top: 0;
 left: 0;
 width:15%;
 min-width:120px;
 text-align:right;
}

/* Manages what we consider to be the body of the page */
#frontview {
 z-index:4;
 position:relative;
 left: 15%;
 width:85%;
 min-width:656px;
 background-color:white;
}